@charset "UTF-8";

/* =====================================
Individual class
------------------------------------- */
.lyt-col-02>.col {
  padding: 0 15px;
}

.lyt-col-02>.col.col1 {
  width: calc((100% / 3) * 2);
}

.lyt-col-02>.col.col2 {
  width: calc(100% / 3);
}

.ml-380 {
  margin-left: 380px !important;
}

@media only screen and (max-width: 767px) {
  .ml-380 {
    margin-left: 0 !important;
  }

  .lyt-col-02 {
    display: block;
    margin : 0;
  }

  .lyt-col-02>.col {
    padding: 0;
  }

  .lyt-col-02>.col.col1,
  .lyt-col-02>.col.col2 {
    width: auto;
  }

  .ie .lyt-col-02>.col.col1,
  .ie .lyt-col-02>.col.col2,
  .edge .lyt-col-02>.col.col1,
  .edge .lyt-col-02>.col.col2,
  .wakuwaku .lyt-col-02>.col.col1,
  .wakuwaku .lyt-col-02>.col.col2 {
    width: auto;
  }
}